Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
version: 1.1.0+9
environment:
sdk: ">=2.1.0 <3.0.0"
dependencies:
flutter:
sdk: flutter
url_launcher: ^5.0.2
transparent_image: ^1.0.0
sqflite: any
crypto: ^2.0.6
cloud_firestore: ^0.12.1
google_sign_in: ^4.0.1+3
firebase_auth: ^0.11.1+5
scoped_model: ^0.3.0
firebase_storage: ^3.0.0
image_picker: ^0.5.4+3
shared_preferences: ^0.5.2
flutter_launcher_icons: ^0.7.0
date_format: ^1.0.5
http: ^0.12.0+2
cupertino_icons: ^0.1.2
dev_dependencies:
flutter_test:
sdk: flutter
flutter_icons:
android: true
ios: true
image_path: "images/ic_launcher.png"
# image_path_android: "images/ic_launcher.png"
# image_path_ios: "images/ic_launcher.png"
# adaptive_icon_background: "#FFFAFAFA"
# adaptive_icon_foreground: "assets/icon/icon-foreground.png"
flutter:
uses-material-design: true
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.